Okay
  Public Ticket #2388638
Php Ziparchive Extension
Closed

Comments

  • Jim Wroten started the conversation

    I just installed LayerSlider without an issue. When I went to install one of the templates, it hung. The system details tell me that I don't have PHP Ziparchive Extension installed. The message is : "The PHP ZipArchive extension is needed to use the Template Store and import/export sliders with images."

    Can I manually install a Template? I have full root access, ftp and ssh to the server. 

    If not, how do I install this extension? I have PHP 7.0.33 installed on an AWS Linux AMI.  This is the latest version of PHP available through apt update on this server (4.14.165-103.209.amzn1.x86_64). 

    This is a production server, so I'm not able to do anything risky on it. I'd prefer a manual install of the template, even if I have to install on another server instance and copy over.  I have 3 licenses, so I could use one of them for a manual install. 

    Thanks. 

    Jim Wroten

  •  118
    Kristof replied

    Hello Jim,

    Thank you for getting in touch with us!
    You should check this link about how to enable the ZipArchive Library easily on your server.
    https://phpyouth.com/blog/how-to-enable-php-modules-in-cpanel

    Please check it and if you will have any question, feel free to ask.

    Best Regards,
    Kristof Molnar | Kreatura Support Team